config.file : /home/akheir/asgs-configs/2022/asgs_config_LAERDCv5k_nam_akheir.sh
instancename : LAERDCv5k_nam_akheir_10kcms
operator : akheir
adcirc.time.coldstartdate : 2022070400
path.adcircdir : /work/akheir/asgs/opt/models/adcircs/adcirc-cg-v55.01-intel-queenbeeC/work
path.scriptdir : /ddnA/work/akheir/asgs
path.inputdir : /ddnA/work/akheir/asgs/input/meshes/LAERDC
path.outputdir : /ddnA/work/akheir/asgs/output
path.scratchdir : /ddnA/work/akheir/asgs/input/meshes/LAERDC
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : qbc.loni.org
hpc.hpcenvshort : queenbeeC
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2022
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : LA_ERDC_v05j_chk.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : LAERDCv5k
adcirc.file.properties.meshproperties : LA_ERDC_v05j_chk.grd.properties
adcirc.file.input.nafile : LA_ERDC_v05k_chk.13
adcirc.file.properties.naproperties : LA_ERDC_v05k_chk.13.properties
adcirc.file.template.controltemplate : LAERDCv5i_10.194kcms.15.template
adcirc.file.properties.controlproperties : LAERDCv5i_10.194kcms.15.template.properties
adcirc.file.elevstations : combined_stations_20200929.txt
adcirc.file.velstations : combined_stations_20200929.txt
adcirc.file.metstations : combined_stations_20200929.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_LAERDCv5k_LAERDCv5k_nam_akheir_10kcms_959.tar.gz
file.hindcastarchive : prepped_LAERDCv5k_hc_LAERDCv5k_nam_akheir_10kcms_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : null
monitoring.rmqmessaging.enable : off 
monitoring.logging.file.syslog : /work/akheir/log/LAERDCv5k_nam_akheir_10kcms.asgs-2022-Aug-06-T16:15:27-0500.24940.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/akheir
archive.path.archivedir : /scratch/akheir
forecast.scenariopackagesize : 2
path.rundir : /scratch/akheir/asgs24940
path.fromdir : /scratch/akheir/asgs24940/2022083112/nowcast
path.lastsubdir : null
scenario : nowcast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/akheir/asgs24940/2022083112/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : nowcast
enstorm : nowcast
adcirc.version : v55.01
hostname : qbc.loni.org
instance : LAERDCv5k_nam_akheir_10kcms
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : nam
forcing.nam.schedule.forecast.forecastcycle : "06"
forcing.nwp.schedule.forecast.forecastselection : latest
forcing.nam.forecast.download : only-to-run
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "06"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
WindModel : WNAMAW12-NCP
path.swandir : /work/akheir/asgs/opt/models/adcircs/adcirc-cg-v55.01-intel-queenbeeC/thirdparty/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
forcing.nwp.year : 2022
path.cycledir : /scratch/akheir/asgs24940/2022083118
path.scenariodir : /scratch/akheir/asgs24940/2022083118/nowcast
scenario.number : -1
monitoring.logging.file.cyclelog : /scratch/akheir/asgs24940/2022083118/cycle.log
monitoring.logging.file.scenariolog : /scratch/akheir/asgs24940/2022083118/nowcast/scenario.log
forcing.nwp.year : 2022
asgs.path.advisdir : /scratch/akheir/asgs24940/2022083118
asgs.path.stormdir : /scratch/akheir/asgs24940/2022083118/nowcast
path.advisdir : /scratch/akheir/asgs24940/2022083118
path.stormdir : /scratch/akheir/asgs24940/2022083118/nowcast
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2022
directory storm : /scratch/akheir/asgs24940/2022083118/nowcast
mesh : LAERDCv5k
RunType : Nowcast
ADCIRCgrid : LAERDCv5k
currentcycle : 12
currentdate : 220831
advisory : 2022083118
InitialHotStartTime : 5054400.00000000
RunStartTime : 2022083112
RunEndTime : 2022083118
ColdStartTime : 2022070400
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
asgs : la
h0 : 0.1
sea_surface_height_above_geoid : 0.327
time.adcprep.start : 2022-Aug-31-T14:49:49-0500
time.adcprep.start : 2022-Aug-31-T14:49:56-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_cera_2022
hpc.job.prep15.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 250814 250819 250824 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2022-Aug-31-T14:50:13-0500
time.hpc.job.prep15.start : 2022-Aug-31-T14:50:39-0500
hpc.job.prep15.jobid : 277239
hpc.job.prep15.nodelist : ( qbc007 )
hpc.job.prep15.hostname : qbc007
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/akheir/asgs24940/2022083118/nowcast/prep15.out
time.hpc.job.prep15.finish : 2022-Aug-31-T14:52:09-0500
time.adcprep.finish : 2022-Aug-31-T15:10:37-0500
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2022
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 48
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 53673 53679 53684 53689 53695 53700 )
time.hpc.job.padcswan.submit : 2022-Aug-31-T15:12:42-0500
time.hpc.job.padcswan.start : 2022-Sep-01-T04:30:43-0500
hpc.job.padcswan.jobid : 277298
hpc.job.padcswan.nodelist : ( qbc[024-025,037-041,066,069,095-096,106-107,146-147,149-150,185-187] )
hpc.job.padcswan.hostname : qbc024
hpc.job.padcswan.qnnodes : 20
hpc.job.padcswan.qntasks-per-node : 48
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /scratch/akheir/asgs24940/2022083118/nowcast/padcswan.out
time.hpc.job.padcswan.finish : 2022-Sep-01-T04:39:00-0500
time.archive.start : 2022-Sep-01-T04:42:26-0500
time.archive.finish : 2022-Sep-01-T04:47:49-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.74.nc maxwvel.63.nc sendNotification fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc /home/akheir/asgs-configs/2022/asgs_config_LAERDCv5k_nam_akheir.sh maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/akheir/asgs24940/2022083118/cycle.log /scratch/akheir/asgs24940/2022083118/nowcast/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/akheir/log/LAERDCv5k_nam_akheir_10kcms.asgs-2022-Aug-06-T16:15:27-0500.24940.log )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2022083118/LAERDCv5k/qbc.loni.org/LAERDCv5k_nam_akheir_10kcms/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2022/nam/2022083118/LAERDCv5k/qbc.loni.org/LAERDCv5k_nam_akheir_10kcms/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2022/nam/2022083118/LAERDCv5k/qbc.loni.org/LAERDCv5k_nam_akheir_10kcms/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2022083112 -1 qbc.loni.org.LAERDCv5k_nam_akheir_10kcms null
